a, a b {
   color: #dd5151;
    cursor: pointer;
    text-decoration: none;
}
#tab-description a{ color: #dd5151 !important;}
#content a:hover{ text-decoration:underline;}
/* Begin buttons */
a.button, input.button { background-color: #222; padding: 6px 10px; color: #fff !important; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-size: 12px; cursor: pointer; line-height: 14px; border-width: 1px; border-style: solid; border-color: #222; }
a.button:hover, input.button:hover { background-color: #DD5151; border-color: #DD5151; }
input.button-product-page { background-color: #222; padding: 6px 20px; font-size: 13px; color: #fff !important; text-decoration: none; text-transform: uppercase; letter-spacing: 0px; cursor: pointer; line-height: 19px; border-width: 1px; border-style: solid; border-radius: 7px; border-color: #272727; }
input.button-product-page:hover { background-color: #333333; }
.box-product-info .more a { position: absolute; width: 35px; height: 25px; left: 35px; bottom: 2px; cursor: pointer; background-image: url(../image/button-view-more.png); background-position: center; background-repeat: no-repeat; background-color: #222; border-width: 1px; border-style: solid; border-color: #222; }
.box-product-info .more a:hover { background-image: url(../image/button-view-more.png); background-color: #DD5151; border-color: #DD5151; }
.box-product-info .button-cart { position: absolute; width: 59px; height: 27px; left: 155px; bottom: 2px; padding: 0; cursor: pointer; text-indent: -99999px; background-image: url(../image/button-add-to-cart.png); background-position: center; background-repeat: no-repeat; background-color: #dd5151; border-width: 1px; border-style: solid; border-color: #dd5151; }
.box-product-info .button-cart:hover { background-image: url(../image/button-add-to-cart.png); background-color: #C93A3A; border-color: #C93A3A; }
.box-product-info .wishlist a { position: absolute; width: 35px; height: 25px; left: 75px; bottom: 2px; cursor: pointer; background-image: url(../image/button-wishlist.png); background-position: center; background-repeat: no-repeat; background-color: #222; border-width: 1px; border-style: solid; border-color: #222; }
.box-product-info .wishlist a:hover { background-image: url(../image/button-wishlist.png); background-color: #DD5151; border-color: #DD5151; }
.box-product-info .compare a { position: absolute; width: 35px; height: 25px; left: 115px; bottom: 2px; cursor: pointer; background-image: url(../image/button-compare.png); background-position: 9px 3px; background-repeat: no-repeat; background-color: #222; border-width: 1px; border-style: solid; border-color: #222; }
.box-product-info .compare a:hover { background-image: url(../image/button-compare.png); background-color: #DD5151; border-color: #DD5151; }
#header #cart .checkout { text-align: right; clear: both; margin-top: 5px; margin-bottom: 5px; }
#header #cart .checkout a { background-color: #222; padding: 6px 10px; margin-left: 3px; font-size: 12px; color: #fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; cursor: pointer; line-height: 17px; border-width: 1px; border-style: solid; border-color: #222; }
#header #cart .checkout a:hover { background-color: #DD5151; border-color: #DD5151; }
.buttons { overflow: auto; padding: 10px; margin-bottom: 20px; }
.buttons .left { float: left; text-align: left; }
.buttons .right { float: right; text-align: right; }
.buttons .center { text-align: center; margin-left: auto; margin-right: auto; }
/* End buttons */
#breadcrumb-center { text-align: center; margin-top: 20px; margin-bottom: 20px; font-size: 11px; }
.heading-center { color: #333; position: relative; text-align: center; padding-bottom: 15px; margin-bottom: 20px; font-size: 22px; font-weight: normal; text-transform: uppercase; letter-spacing: 1px; border-width: 1px; border-style: dotted; border-color: #d1d1d1; border-top: none; border-left: none; border-right: none; }
/* Begin product filter */
.product-filter .form-control { width: auto !important; display: inline-block; }
.product-filter { overflow: auto; margin-top: -8px; }
.product-filter .display { float: right; color: #222; line-height: 26px; }
.product-filter .sort { float: right; line-height: 36px; }
.product-filter .limit { margin-left: 5px; float: right; line-height: 36px; }
.product-compare { float: left; line-height: 38px; }
.product-compare a { padding: 5px 0 5px 20px; background: url(../image/compare.png) left 4px no-repeat; color: #222; font-size: 12px; text-transform: uppercase; }
/* End product filter */

/* Product page */
.product-info { overflow: auto; margin-bottom: 20px;overflow-x: hidden; }
.product-info > .left { }

.product-info > .left + .right { border-width: 1px; border-style: dotted; border-color: #d1d1d1; border-top: none; border-bottom: none; border-right: none; }
.product-info .image { position: relative; margin-bottom: 25px; text-align: center; }
.product-info .image .zoom { position: absolute; bottom: 5px; right: 0; z-index: 9999; }
.product-info .image .zoom a { font-size: 10px; color: #444; text-transform: uppercase; letter-spacing: 1px; background-image: url('../image/zoom.png'); background-position: 5px center; background-repeat: no-repeat; background-color: #fff; padding: 5px 5px 5px 16px; }
.product-info .image-additional { /*width: 410px;*/ margin: 0; clear: both; overflow: hidden; float: left; }
.product-info .image-additional img { padding: 2px; border-width: 1px; border-style: solid; border-color: #ddd; }
.product-info .image-additional a { float: left; display: block; margin-right: 9px; margin-bottom: 9px; }
.product-info .description { margin-bottom: 10px; line-height: 19px; color: #999; text-transform: uppercase; font-size: 11px; }
.product-info .description span { color: #222; }
.product-info .description a { color: #3FA847; text-transform: uppercase; font-size: 11px; }
.product-info .price-container { margin-bottom: 15px; }
.product-info .price { font-size: 26px; color: #000; }
.product-info .price-old { color: #333; text-decoration: line-through; font-size: 20px; font-weight: normal; }
.product-info .price-new { }
.product-info .price-tax { font-weight: normal; color: #888; }
.product-info .tax-reward { margin-bottom: 15px; }
.product-info .discount { margin-bottom: 20px; }
.product-info .options { text-transform: uppercase; font-size: 11px; }
.product-info .option-image { margin-top: 3px; margin-bottom: 10px; }
.product-info .option-image label { display: block; width: 100%; height: 100%; }
.product-info .option-image img { margin-right: 5px; cursor: pointer; border-width: 1px; border-style: solid; border-color: #ddd; }
.product-info .cart { padding: 10px 0 10px 0; border-width: 1px; border-style: dotted; border-color: #d1d1d1; border-left: none; border-right: none; }
.product-info .cart div > span { padding-top: 7px; display: block; color: #999; }
.product-info .cart .minimum { padding-top: 5px; font-size: 11px; color: #999; }
.product-add-list-compare { margin-top: 15px; }
.product-add-to-wishlist { padding: 5px 0 5px 20px; background: url(../image/wishlist.png) left 3px no-repeat; color: #222; text-transform: uppercase; font-size: 11px; }
.product-add-to-compare { padding: 5px 0 5px 20px; background: url(../image/compare.png) left 3px no-repeat; color: #222; text-transform: uppercase; font-size: 11px; }
.write-review { background: url(../image/add.png) left center no-repeat; padding-left: 10px; margin-left: 10px; }
.product-info .review { color: #4D4D4D; margin-bottom: 10px; }
.product-info .review a { color: #222; text-transform: uppercase; font-size: 11px; }
.product-info .review > div { padding: 8px 0 8px 0; line-height: 22px; }
.product-info .review > div > span { color: #C44032; }
.product-info .review .share { overflow: auto; line-height: normal; }
.product-info .review .share a { text-decoration: none; }
.review-list { padding-bottom: 10px; overflow: auto; margin-bottom: 15px; border-width: 1px; border-style: dotted; border-color: #ccc; border-top: none; border-left: none; border-right: none; }
.review-list .author { float: left; margin-bottom: 10px; background: url(../image/review-list-author.png) left center no-repeat; padding-left: 15px; }
.review-list .rating { float: right; margin-bottom: 10px; }
.review-list .text { clear: both; line-height: 19px; font-style: italic; }
.attribute { border-collapse: collapse; width: 100%; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color: #e0e0e0; border-right: none; border-bottom: none; }
.attribute thead td, .attribute thead tr td:first-child { font-size: 14px; font-weight: bold; background-color: #f3f3f3; text-align: left; }
.attribute tr td:first-child { font-weight: bold; text-align: right; width: 20%; }
.attribute td { padding: 7px; text-align: center; vertical-align: top; border-width: 1px; border-style: solid; border-color: #e0e0e0; border-top: none; border-left: none; }
.compare-info { border-collapse: collapse; width: 100%; margin-bottom: 20px; background-color: #fff; border-width: 1px; border-style: solid; border-color: #e0e0e0; border-right: none; border-bottom: none; }
.compare-info-img { }
.compare-info thead td, .compare-info thead tr td:first-child { color: #222; font-size: 14px; font-weight: bold; background-color: #f3f3f3; text-align: left; }
.compare-info tr td:first-child { color: #222; font-weight: bold; text-align: right; }
.compare-info td { padding: 7px; width: 20%; color: #4D4D4D; text-align: center; vertical-align: top; line-height: 19px; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
.compare-info .name a { font-weight: normal; text-transform: uppercase; }
.compare-info .price { font-weight: normal; color: #DD5151; }
.compare-info .price-old { font-weight: normal; color: #bbb; text-decoration: line-through; }
.compare-info .price-new { font-weight: normal; color: #DD5151; }
/* wishlist */
.wishlist-info table { width: 100%; margin-bottom: 20px; border-collapse: collapse; border-width: 1px; border-style: solid; border-color: #ddd; border-bottom: none; }
.wishlist-info td { padding: 7px; }
.wishlist-info thead td { font-weight: bold; background-color: #f3f3f3; border-width: 1px; border-style: solid; border-color: #ddd; border-top: none; border-left: none; border-right: none; }
.wishlist-info thead .image { text-align: center; }
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock { text-align: left; }
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action { text-align: right; }
.wishlist-info tbody td { background-color: #fff; vertical-align: top; border-width: 1px; border-style: solid; border-color: #ddd; border-top: none; border-left: none; border-right: none; }
.wishlist-info tbody .image { text-align: center; }
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock { text-align: left; }
.wishlist-info tbody .name a { font-weight: normal; text-transform: uppercase; }
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action { text-align: right; font-weight: normal; }
.wishlist-info tbody .price s { color: #bbb; }
.wishlist-info tbody .action img { cursor: pointer; }
.login-content { margin-bottom: 20px; overflow: auto; }
/*.login-content .left { float: left; width: 48%; }
.login-content .right { float: right; width: 48% }*/
.login-content .left .content, .login-content .right .content { min-height: 190px; }
/* orders */
.order-list { background-color: #f3f3f3; padding: 10px; margin-bottom: 10px; border-width: 1px; border-style: solid; border-color: #ddd; }
.order-list .order-id { width: 49%; float: left; margin-bottom: 5px; }
.order-list .order-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.order-list .order-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color: #f3f3f3; border-left: none; border-right: none; border-bottom: none; }
.order-list .order-content div { float: left; width: 33.3%; line-height: 19px; }
.order-list .order-info { text-align: right; }
.order-detail { background-color: #EFEFEF; font-weight: bold; }
/* returns */
.return-list { margin-bottom: 10px; }
.return-list .return-id { width: 49%; float: left; margin-bottom: 2px; }
.return-list .return-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.return-list .return-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3; }
.return-list .return-content div { float: left; width: 33.3%; }
.return-list .return-info { text-align: right; }
.return-product { overflow: auto; margin-bottom: 20px; }
.return-name { float: left; width: 31%; margin-right: 15px; }
.return-model { float: left; width: 31%; margin-right: 15px; }
.return-quantity { float: left; width: 31%; }
.return-detail { overflow: auto; margin-bottom: 20px; }
.return-reason { float: left; width: 31%; margin-right: 15px; }
.return-opened { float: left; width: 31%; margin-right: 15px; }
.return-opened textarea { width: 98%; vertical-align: top; }
.return-captcha { float: left; }
.download-list { margin-bottom: 10px; }
.download-list .download-id { width: 49%; float: left; margin-bottom: 2px; }
.download-list .download-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.download-list .download-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3; }
.download-list .download-content div { float: left; width: 33.3%; }
.download-list .download-info { text-align: right; }
/* Begin sitemap */
.sitemap-info { overflow: auto; margin-bottom: 40px; }
.sitemap-info ul { line-height: 19px; list-style: none; }
.sitemap-info ul li ul { padding-left: 15px; }
.sitemap-info ul li a { background: url('../image/arrow-right.png') 4px 5px no-repeat; padding-left: 15px; color: #222; }
.sitemap-info .left { float: left; width: 48%; }
.sitemap-info .right { float: left; width: 48%; }
.sitemap-info .left > ul > li > a, .sitemap-info .right > ul > li > a { font-weight: bold; background: none; padding: 0 }
/* End sitemap */
/* Begin column-left column-right content  */
#column-left + #content .box-product > div, #column-right + #content .box-product > div { width: 217px; }
#column-left + #content .box-product-info .button-cart, #column-right + #content .box-product-info .button-cart { width: 58px; }
#column-left + #column-right + #content .box-product > div { width: 230px; }
/* End column-left column-right content  */
.box-product { width: 100%; }
.box-product > div { min-height: 400px; position: relative; display: inline-block; vertical-align: top; }
.box-product > div:hover { border-color: #ccc; }
.box-product .boxgrid { position: relative; overflow: hidden; background-color: #fff; }
.box-product .image { display: block; overflow: hidden; text-align: center; line-height: 1px; }
.box-product .image img { padding: 0; }
.box-product-info { position: absolute; bottom: -35px; left: 0; width: 100%; height: 31px; background-color: rgba(255, 255, 255, 0.6); z-index: 999; }
.box-product .rating { position: absolute; bottom: 8px; left: 5px; }
.box-product .boxgrid-bottom { text-align: center; padding-top: 6px; }
.box-product .name { }
.box-product .name a { text-transform: uppercase; font-size: 12px; color: #222; }
.box-product .price { font-size: 14px; color: #222; margin-top: 5px; }
.box-product .price-old { color: #999; font-weight: normal; text-decoration: line-through; }
.box-product .price-new { font-weight: normal; color: #EB2B2B; }
.ribbon-sale { position: absolute; background: url(../image/ribbon-sale.png) no-repeat; width: 27px; height: 62px; top: -1px; left: 7px; z-index: 9; }
/* End box-product */

.tip { color: #fff; background-color: #1d1d1d; display: none; /*--Hides by default--*/ padding: 10px; position: absolute; z-index: 9999; }
.tab-description2, .tab-attribute2, .tab-review2, .tab-related2 { }
.tab-content { padding: 20px 0 15px 0; margin-bottom: 25px; z-index: 2; border-width: 1px; border-style: dotted; border-color: #d1d1d1; border-top: none; border-left: none; border-right: none; }
.tab-content ul { line-height: 19px; }
#captcha { margin-top: 10px; }
.tags { background: url(../image/tags.png) left center no-repeat; padding: 5px 5px 5px 25px; margin-bottom: 20px; }
.htabs { height: 36px; line-height: 16px; margin-top: 30px; border-width: 1px; border-style: solid; border-color: #e0e0e0; border-top: none; border-left: none; border-right: none; }
.htabs a { background-color: #eee; background-image: url(../image/pat-bg.png); padding: 10px 15px 9px 15px; margin-right: 5px; float: left; text-align: center; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-size: 11px; color: #222 !important; border-width: 1px; border-style: solid; border-color: #e0e0e0; border-bottom: none; }
.htabs a.selected { padding-bottom: 10px; background-color: #fff; color: #222 !important; border-width: 1px; border-style: solid; border-color: #d8d8d8; border-bottom: none; }
/* Begin carousel tabs */
.htabs-carousel { height: 26px; line-height: 16px; text-align: center; margin-top: 15px; border-width: 1px; border-style: solid; border-color: #ddd; border-top: none; border-left: none; border-right: none; }
.htabs-carousel a { padding: 0 0 10px 0; margin: 0 15px 0 15px; text-align: center; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; font-size: 13px; color: #222; }
.htabs-carousel a:hover { color: #dd5151; }
.htabs-carousel a.selected { padding: 0 0 10px 0; color: #222; z-index: 99999; border-width: 1px; border-style: solid; border-color: #E48585; border-top: none; border-left: none; border-right: none; }
.box .box-content-carousel { margin-top: 20px; text-align: center; }
/* End carousel tabs */
.category-list { overflow: auto; padding: 15px 15px 5px 15px; margin: 0 0 20px 0; background-color: #F1F1F1; background-image: url(../image/pat-bg.png); }
.category-list span { font-size: 12px; font-weight: bold; text-transform: uppercase; float: left; margin-top: 4px; margin-right: 10px; }
.category-list ul { width: 100%; list-style: none; padding: 0; margin: 0; }
.category-list ul li a { display: inline; float: left; padding: 5px; margin-bottom: 10px; font-size: 11px; text-transform: uppercase; color: #222; }
.category-info h1, #tab-description h1 { font-size: 24px; color: #333; font-weight: normal; letter-spacing: 1px; margin-bottom: 15px; text-transform: uppercase; }
.category-info h2, #tab-description h2, .left h2, .right h2, h2 { font-size: 14px; text-transform: uppercase; color: #333; }
#content .content { border-collapse:separate !important; background-color: #F1F1F1; background-image: url(../image/pat-bg.png); padding: 15px; overflow: auto; line-height: 22px; margin-top: 15px; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color: #e2e2e2; }
#content .content ul { list-style: none; padding-left: 15px; }
#content .content ul li { background: url('../image/arrow-right.png') 4px 7px no-repeat; padding-left: 15px; color: #222; font-size: 13px; }
#content .content ul li a { color: #222; }
#content .content .left { float: left; width: 49%; }
#content .content .right { float: right; width: 49%; }
/* BEGIN BOX */
.box { }
/* Begin box heading */
.box .box-heading { margin-top: 15px; /*text-align: center;*/ text-transform: uppercase; letter-spacing: 1px; font-size: 16px; color: #333; }
#quickcheckout .box .box-heading { text-align: left !important; }
#quickcheckout .box .box-heading i { display: none !important; }
.box .box-heading span { background-color: #fff; padding: 2px 10px; }
/* End box heading */

.box .box-content { margin-top: 25px; text-align: left !important; }
#column-right .box .box-content { }
.affiliate > ul { line-height: 22px; list-style: none; padding: 0; }
.affiliate > ul li { background: url('../image/arrow-right.png') left center no-repeat; padding-left: 8px; color: #222; font-size: 13px; }
.affiliate > ul li a { text-transform: uppercase; font-size: 12px; color: #222; }
.box-account-content ul, .box-information-content ul { list-style-type: none; padding: 3px 15px 0 0; line-height: 22px; }
.box-account-content ul li, .box-information-content ul li { background: url(../image/arrow-right.png) left center no-repeat; padding-left: 8px; }
.box-account-content ul li a, .box-information-content ul li a { text-transform: uppercase; font-size: 12px; color: #222; }
.form-control-custom { padding: 5px; }
/* Begin notice */
#notification-fixed { margin: auto; max-width: 460px; }
#notification-fixed .success, #notification-fixed .warning, #notification-fixed .attention, #notification-fixed .information { color:#fff; max-width: 400px; position: fixed; top: 37%; z-index: 99999; padding: 15px; border-width: 15px; border-style: solid; border-color: rgba(0, 0, 0, 0.5); -webkit-background-clip: padding-box; background-clip: padding-box; }
.success, .warning, .attention, .information { max-width: 400px; margin: 0 auto 15px auto; text-align: center; letter-spacing: 1px; line-height: 20px; padding: 15px; position: relative; background-color: #fff; border-width: 10px; border-style: solid; border-color: #d1d1d1; }
.warning { color: red; }
.success a, .warning a, .attention a, .information a { color: #fff !important;  }
.success .close, .warning .close, .attention .close, .information .close { position: absolute; top: 7px; right: 7px; cursor: pointer; }
/* End notice */
.category-info a{color: #dd5151 !important;
    cursor: pointer;
    text-decoration: none;}